ctdb-packaging: Update library versions to upstream versions
authorAmitay Isaacs <amitay@gmail.com>
Tue, 18 Dec 2018 02:37:40 +0000 (13:37 +1100)
committerAmitay Isaacs <amitay@gmail.com>
Tue, 18 Dec 2018 02:37:40 +0000 (13:37 +1100)
Signed-off-by: Amitay Isaacs <amitay@gmail.com>
ctdb/configure.rpm

index 2b630eb..e8ec3b2 100755 (executable)
@@ -9,7 +9,7 @@ fi
 CFLAGS="-Wall -g -D_GNU_SOURCE" ./configure \
        --builtin-libraries=replace,popt \
        --bundled-libraries=!talloc,!tevent,!tdb \
-       --minimum-library-version=talloc:2.0.8,tdb:1.2.11,tevent:0.9.16 \
+       --minimum-library-version=talloc:2.1.14,tdb:1.3.17,tevent:0.9.37 \
        --prefix=/usr \
        --includedir=/usr/include/ctdb \
        --libdir=${_libdir} \